Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2122824 - perl-FFI-Platypus-2.01 is available
Summary: perl-FFI-Platypus-2.01 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-FFI-Platypus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-30 22:34 UTC by Upstream Release Monitoring
Modified: 2022-09-12 17:43 UTC (History)
1 user (show)

Fixed In Version: perl-FFI-Platypus-2.01-1.fc38 perl-FFI-Platypus-2.01-1.fc36 perl-FFI-Platypus-2.01-1.fc35 perl-FFI-Platypus-2.01-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-09 11:22:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-30 22:34:23 UTC
Releases retrieved: 2.01
Upstream release that is considered latest: 2.01
Current version/release in rawhide: 2.00-1.fc38
URL: https://metacpan.org/release/FFI-Platypus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19067/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-FFI-Platypus

Comment 1 Petr Pisar 2022-08-31 14:36:23 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2022-08-31 14:53:48 UTC
FEDORA-2022-c464dab772 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c464dab772

Comment 3 Fedora Update System 2022-08-31 14:53:59 UTC
FEDORA-2022-42c238a54c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-42c238a54c

Comment 4 Fedora Update System 2022-08-31 14:54:07 UTC
FEDORA-2022-8278c0cc3e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8278c0cc3e

Comment 5 Fedora Update System 2022-09-01 07:48:15 UTC
FEDORA-2022-c464dab772 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c464dab772`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c464dab772

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-09-01 09:26:54 UTC
FEDORA-2022-8278c0cc3e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8278c0cc3e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8278c0cc3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-01 10:29:49 UTC
FEDORA-2022-42c238a54c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-42c238a54c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-42c238a54c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-09 11:22:02 UTC
FEDORA-2022-42c238a54c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-09-09 12:20:36 UTC
FEDORA-2022-8278c0cc3e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-09-12 17:43:44 UTC
FEDORA-2022-c464dab772 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.